body {
    background: url("../img/hotham_winter.jpg");
    background-repeat: no-repeat;
    line-height: normal;
}

.body .container {
    background-color: transparent;
    border-color: transparent;
    box-shadow: 0 0 0 0;
}

body.site {
    border-top: 0px solid #0088cc;
    padding: 0px;
}

.header {
    margin-top: 0px;
    margin-bottom: 100px;
}

.site-title {
    font-family: "Comic Sans MS", cursive;
    font-size: 48px;
    font-weight: bold;
    color: #0088CC;
}

.item-page {
    background-color: white;
    padding: 0px 50px 50px 50px;
}

#content {
    background-color: white;
    padding: 50px 50px 20px 50px;
}

.nav > li > a {
    background-color: white;
    width: 100px;
    text-align: center;
    font-weight: bold;
}

.navigation {
    border-top: none;
    border-bottom: none;
}

.navigation .nav-child {
    margin-left: 75px; /*offset the drop down menus */
}

.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: #0088CC;
    color: white;
}

#jform_alias,
#jform_alias-lbl,
#jform_tags-lbl,
#jform_tags_chzn,
#jform_version_note,
#jform_version_note-lbl,
#jform_created_by_alias,
#jform_created_by_alias-lbl,
#jform_featured_chzn,
#jform_featured-lbl,
#jform_state_chzn,
#jform_state-lbl,
#jform_publish_up-lbl,
#jform_publish_down-lbl,
#jform_publish_up,
#jform_publish_down,
#jform_publish_up_img,
#jform_publish_down_img,
#jform_access_chzn,
#jform_access-lbl,
#jform_language_chzn,
#jform_language-lbl {
    display:none;
}

.sf-menu > li > a {
    padding-right: 12px;
    padding-left: 12px;
    margin-right: 2px;
    line-height: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 2px;
    margin-bottom: 2px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.sf-menu a {
    color: #0088CC;
}

.sf-menu li {
    background: none;
}

.sf-menu li:hover,
.sf-menu li.sfHover {
    background: none;
}

.sf-menu ul li {
    background: #FFFFFF; /*first drop down list*/
}

.sf-menu ul ul li {
    background: #FFFFFF; /*second level drop down*/
}

.chalet {
    float:left;
    margin-right: 15px;
}

.chalet-name {
    font-size: 18px;
    font-weight: bold;
}

.chalet-block {
    height: 100px;
}

.hotham-heading{
    color: #0088CC; 
}




